#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-78q4eMAzIIM1qQLPsloMCR
key:                  hoogle-5.0.18.4-78q4eMAzIIM1qQLPsloMCR
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  e149bae83fc6db0ab9a917eb3458a744
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-78q4eMAzIIM1qQLPsloMCR
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-BNH9rpcaIVUHDohIoct2IG
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-J6tsCEkL1B88ILGnElTsOr
    blaze-markup-0.8.3.0-3RinOAqAZFWFBXJbVTDLXO bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm containers-0.6.7
    crypton-connection-0.4.1-7QBcy9v4tGs2C8uZQbXbv9 deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    haskell-src-exts-1.23.1-9jxJyODyFUQGwY9RXcmgHr
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-LiJLGSVVtp9CehBFjRkMXG
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-HqoUHJGVazY3NPnGrsBqgr
    resourcet-1.2.6-FZDS6IJTTSu7vAKLjSKX
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    storable-tuple-0.1-B7gAc4x6JKn1xjXrSir7RL
    tar-0.5.1.1-I0kXNdfpolhIPvXpFY6mqi template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-7J8Mq4NoOs41BKvmghODLs
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-logger-2.5.0-Ha95FYJxNmrFoFEiWpN21c
    warp-3.3.30-LprPWBeHq4n2yMCUaJTs
    warp-tls-3.4.9-HSpsv6vVytS56PqkgPdNrg
    zlib-0.6.3.0-JK3BL3de2YU2KWqECNm41V

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

